<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@color/white"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:drawableLeft="@drawable/ic_dept_icon"
            android:drawableRight="@drawable/ic_arrow_cir"
            android:drawablePadding="10dp"
            android:focusable="true"
            android:padding="10dp"
            android:textColor="@color/black"
            android:textSize="15sp"
            tools:text="测试" />

    </LinearLayout>


</LinearLayout>